body {
	background-color: #FCECCC;
	margin: 0px;
	padding: 0px;
}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.pageheadings {
	background-color: #EEA200;
	height: 30px;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #775100;
	border-bottom-color: #775100;
	border-left-color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;





}
.tableborders {
	padding:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #775100;
	border-bottom-color: #775100;
	border-left-color: #FFFFFF;

}
.button {
	background-color: #CCCCCC; 
	border: 1px solid; 
	border-color:#FFFFFF #000000 #000000 #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	height: 22px; 
	width: 150px;
}
.tableheadings {
	background-color: #EEA200;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	height: 22px;
	vertical-align: middle;



}
.borders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #775100;
	border-bottom-color: #775100;
	border-left-color: #FFFFFF;
	background-color: #FFFFFF;

}
.TextBoxLong { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; text-align: left; border: 1px #000000 solid; height: 18px; width: 400px; clip: rect( ); margin-left: 5px }
.TextBox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; text-align: left; border: 1px #000000 solid; height: 18px; width: 200px; clip:   rect(   ); margin-left: 5px}
.TextBoxMulti { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; text-align: left; border: 1px #000000 solid; width: 400px; margin-left: 5px }
.TextBoxNoLength {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; text-align: left; border: 1px #000000 solid; height: 18px; clip:   rect(   ); margin-left: 5px}
.TextBox_X {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFFFF; text-align: left; border: 1px #000000 solid; height: 18px; clip:   rect(   ); margin-left: 5px}
.indentleft {
	padding-left: 5px;
}
.indentright {
	padding-right: 5px;
	text-align: right;


}
.icon {
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF #000000 #000000 #FFFFFF;
	padding: 2px;
	color: #000000;
	cursor:hand;
	background-color: #CCCCCC;
	height: 22px;
	width: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;


}
.inputboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 22px;
}
.inputboxes300 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 22px;
	width: 300px;

}
.nolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 300px;
	border: 1px solid black;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #D7EB9D;
	visibility: hidden;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
.paddingleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
}
.PageOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(Images/page_on.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 17px;
	cursor: default;
}
.PageOff {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(Images/page_off.gif);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 17px;
	cursor: hand;
}
.RowTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	width: 150px;
	padding-top: 2px;
}
.TextInCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}